var end1=0;
var end2=0;
var end3=0;
var end4=0;
var end5=0;
var end6=0;
var end7=0;
var check1=0;
var check2=0;
var check3=0;
var check4=0;
var check5=0;
var check6=0;
var timerId;
var statment;
var interval=25000;
var check=false;
var deary=false;
var key=false;
function getString(){
	var str="";
	if (end1==1 || end2==1 || end3)
	{
		str=str+" Колодец. ";
	}
	if (end4==1 || end7==1)
	{
		str=str+" Шкатулка. ";
	}
	if (end5==1 || end6==1)
	{
		str=str+" Ключ. ";
	}
	return str;
}
function drowMenu(){
	var unlock=getString();
	$("#content").html("<div id='main'><h1>Объяла тьма, и нет на небе звёзд</h1><div id='menu'><span class='button'  onclick='startStory();'>Начать</span><br><br><br>"+unlock+"</div></div>");
	$("#m1").trigger("pause");
	$("#m2").trigger("pause");
	$("#m3").trigger("pause");
	$("#m4").trigger("pause");
	$("#m5").trigger("pause");
	$("#m6").trigger("pause");
	$("body").css("background-image","none");
}
function startStory(){	
	$("#content").html("<div id=\"text\"></div><div id=\"discription\"></div>");
	$("#text").html("Темно. Зябко. Тихо. Доносится слабый запах гниющих листьев.<br> <span class='button' onclick='putText(1);'>Глаза</span> закрыты.");
	$("#m1").trigger('play');
	timerId = setTimeout(nextStage,interval);
	statment = 0;
	 check1=0;
	 check2=0;
	 check3=0;
	 check4=0;
	 check5=0;
	 check6=0;
}
function putText(num){
	switch (num) {

		case 1:
			var secretEnd=secret();
			if (secretEnd>=3)
			{
				$("#text").html("Открываешь глаза.<br>Ночь. Лес. Ни огонька, ни звёзд на небе. Одиноко сияет в ночной пустоте диск мертвенно-бледной холодной <span class='button discription' onclick='putDiscription(\"moon\");'>луны</span>. <br>Тьма сгущается уже на расстоянии вытянутой руки, а затем заполняет всё. В первое мгновение кажется будто бы там, в черноте, мир обрывается.<br>Но это ощущение быстро проходит.<br> В нескольких шагах впереди лежит узкая протоптанная <span class='button' onclick='putText(100);'>тропка</span>, а откуда-то слева, в стороне где лежит выдранный пень, доносится <span class='button' onclick='putText(200);'>запах костра</span>.<br>Рядом лежит поваленное  <span class='button' onclick='putText(2);'>дерево</span>. Его ствол еще не успели захватить мхи и лишайники.<br>Может быть в такой ситуации лучше ничего не делать?");
			}else
			{
				$("#text").html("Открываешь глаза.<br>Ночь. Лес. Ни огонька, ни звёзд на небе. Одиноко сияет в ночной пустоте диск мертвенно-бледной холодной <span class='button discription' onclick='putDiscription(\"moon\");'>луны</span>. <br>Тьма сгущается уже на расстоянии вытянутой руки, а затем заполняет всё. В первое мгновение кажется будто бы там, в черноте, мир обрывается.<br>Но это ощущение быстро проходит.<br> В нескольких шагах впереди лежит узкая протоптанная <span class='button' onclick='putText(100);'>тропка</span>, а откуда-то слева, в стороне где лежит выдранный пень, доносится <span class='button' onclick='putText(200);'>запах костра</span>.<br>Рядом лежит поваленное  <span class='button' onclick='putText(2);'>дерево</span>. Его ствол еще не успели захватить мхи и лишайники.");
			}			
			$("body").css("background-image","url(./images/main.jpg)");
			clearTimeout(timerId);
			statment=1;
			timerId = setTimeout(nextStage,interval);
		break;
		case 2:
			$("#text").html("Проводишь рукой — сухое и почему-то немного теплое. Можно <span class='button' onclick='putText(3);'>присесть</span> ненадолго или же пойти <span class='button' onclick='putText(100);'>вперед</span>.");
			clearTimeout(timerId);
			statment=2;
			timerId = setTimeout(nextStage,interval);		
		break;
		case 3:
			$("#text").html("Темнота пугает, но приятная шершавость и тепло древесной коры успокаивают.<br> Воздух удушливый, густой, полный запахами хвои, мха и гниющих листьев. <br>...<br> Вдруг легкий порыв ветра холодит лицо.<br> Впрочем <span class='button' onclick='putText(4);'>сидеть</span> здесь приятно.");
			clearTimeout(timerId);
			statment=3;
			timerId = setTimeout(nextStage,interval);
		break;
		case 4:
			$("#text").html("Становится холоднее, и вот уже пробирает озноб.<br> Но можно еще немного <span class='button' onclick='putText(5);'>посидеть</span> здесь, в беззвучной темноте.");
			clearTimeout(timerId);
			statment=4;
			timerId = setTimeout(nextStage,interval);
		break;
		case 5:
			$("#text").html("Тишину вдруг нарушает какой-то шум. Настолько неожиданно... может быть он только послышался? Но нет, <span class='button' onclick='putText(6);'>звук</span> нарастает. Он ритмичен, и он далеко");
			clearTimeout(timerId);
			statment=5;
			timerId = setTimeout(nextStage,interval);
		break;
		case 6:
			$("#text").html("Он <span class='button' onclick='putText(7);'>влечет</span>. Так знаком и неузнаваем одновременно. Так притягателен среди тишины. Такое разнообразие после стука собственного сердца. Такое наслаждение.");
			clearTimeout(timerId);
			statment=6;
			timerId = setTimeout(nextStage,interval);
		break;
		case 7:
			$("#text").html("Сперва шагая медленно, а затем всё быстрее, не в силах противиться ты спешишь через лес. Если здесь и есть тропинка, то её не разглядеть. <span class='button discription' onclick='putDiscription(\"face\");'>Лицо</span> царапают тонкие веточки, те что потолще хватают за руки, коряги бросаются под ноги, но им не удержать.<br> Звук нарастает, конец <span class='button' onclick='putText(8);'>пути</span> уже близко.");
			clearTimeout(timerId);
			statment=7;
			timerId = setTimeout(nextStage,interval);
		break;
		case 8:
			$("#text").html("Неровный спуск. За деревьями мерцает слабый <span class='button' onclick='putText(9);'>свет</span>.<br>Звук нарастает. Теперь его легко узнать.");
			clearTimeout(timerId);
		break;	
		case 9:
			$("#text").html("Лощина. Стелется туман. Сквозь тусклую пелену приближаются огни поезда. Мерный стук колес по рельсам так и тянет <span class='button' onclick='putText(10);'>подойти</span> ближе.");
			$("body").css("background-image","url(./images/6.jpg)");
		break;	
		case 10:
			$("#text").html("Будто уловив движение навстречу, поезд замедляет движение. Отсюда не видно есть ли кто в кабине машиниста.<br><br>Под еле слышный скрип тормозов <span class='button' onclick='putText(11);'>поезд</span> полностью останавливается.");
		break;
		case 11:
			$("#text").html("Старый <span class='button' onclick='putText(30);'>состав</span> неподвижно стоит в тумане. Недалеко растет <span class='button' onclick='putText(12);'>дерево</span>, на стволе что-то темнеет.");
		break;
		case 12:
			$("#text").html("К нему длинным ржавым гвоздём прибита довольно толстая <span class='button' onclick='putText(13);'>тетрадь</span>. Из её корешка на нитке свисает огрызок карандаша. Очень похожи на те, что были в <span class='button discription' onclick='putDiscription(\"school\");'>школе</span>.");
			$("body").css("background-image","url(./images/7.jpg)");
		break;
		case 13:
			$("#text").html("Гвоздь выходит из дерева неохотно, будто не желая отпускать добычу.<br>Тетрадка раскрывается в руках, обнажая свои густо исписанные внутренности. Сперва записи сделаны синими чернилами, затем красными, зелеными... Где-то выцарапано гвоздём, надорвав страницу, где-то бурые толстые буквы выдают кровь. В самом конце карандашные записи.<br>Несмотря на разность почерков и использовавшихся инструментов, все они сделаны как по образцу: имя или кличка и краткое послание, а под ним черта.<br>Какой-то обладатель бисерного почерка с именем Вирджиния исписал даже несколько страниц.<br><br>Приходит понимание того, что это прощальная тетрадь самоубийц. Возможно, все они умирали как раз под этим поездом.<br><br><span class='button' onclick='putText(14);'>Карандаш</span> слегка раскачиваясь бьёт по пальцам.");
		break;	
		case 14:
			$("#text").html("Эта идея кажется такой занимательной. Почему бы и нет. Умереть под таким величественным поездом даже почетно. К тому же это полностью самостоятельное <span class='button' onclick='putText(15);'>решение</span>.");
		break;	
		case 15:
			$("#text").html("В тетради пишется легко и быстро: имя, пара кратких предложений и черта. С образцом перед глазами задача еще проще.<br>С гвоздём же возникает заминка. В итоге тетрадь остаётся у подножия дерева, а гвоздь стыдливо уложен сверху, придавливая обложку.<br><span class='button' onclick='putText(16);'>Поезд</span> терпеливо ждет.");
		break;	
		case 16:
			$("#text").html("Нужно отойти подальше, чтобы он успел набрать скорость.<br> Мыслится так же спокойно и чётко как если идти в <span class='button discription' onclick='putDiscription(\"shop\");'>магазин</span> за хлебом. <br>Теперь, когда поезд стал размером с небольшое яблоко, можно <span class='button' onclick='putText(17);'>остановиться</span>.");
		break;	
		case 17:
			$("#text").html("Поднявшись на рельсы, словно на эшафот, остаешься стоять лицом к поезду.<br> Словно читая мысли поезд трогается.<br> \"Это моё решение, это моё решение, это моё решение\" — звучит в голове, пока поезд с шумом приближается. И лишь в последнюю секунду, когда фонари уже слепят глаза, а рёв оглушает, мысль сменяется другой, пугающей.<br>\"Если это моё решение, то почему я не могу остановиться?\"<br><br> <span class='button' onclick='drowMenu();'>Свет сменился тьмой.</span> Доносится запах гниющей листвы. <br>Теперь где-то есть шкатулка.");
			end4=1;
		break;
		//--------------------------------------------------------------------------------
		case 30:
			$("#text").html("Он похож на огромное древнее животное, прячущееся в тумане. Его длина бесконечна. Его величие неоспоримо. Можно вернуться к <span class='button' onclick='putText(11);'>дереву</span> лишь для того, чтобы любоваться поездом издали.<br>Вдруг открывается дверь <span class='button' onclick='putText(31);'>в кабину</span> машиниста. Тёмные стекла не позволяют разглядеть того, кто внутри.");		
		break;
		case 31:
			$("#text").html("Как можно сопротивляться молчаливому приглашению?<br>Сидящий у пульта управления <span class='button' onclick='putText(32);'>машинист</span> даже не оборачивается");		
		break;
		case 32:
			$("#text").html("Ладонь опускается на его плечо... и тот заваливается вбок. Скатившийся с глухим стуком череп тёмными провалами глазниц пялится в потолок. <br>Чтобы подойти к <span class='button' onclick='putText(33);'>приборной панели</span> пришлось отправить на пол остальной скелет.");		
		break;
		case 33:
			$("#text").html("Кажется, будто на этом месте ты провёл всю жизнь. Кнопки и рычаги как продолжения пальцев, кресло осторожно обнимает. <br>Форму можно надеть и попозже, как и избавиться от останков своего предшественника.<br>Дверь закрывается. Поезд трогается с места.<br><br>Кабину медленно <span class='button' onclick='drowMenu();'>заполняет тьма</span>. Пахнет гнилой листвой.<br> Теперь где-то есть шкатулка.");
			end7=1;		
		break;
		//-------------------------------------------------------------------------------		
		case 50:
			$("#text").html("Слышен тихий перезвон колокольчиков.<br>В ту сторону ведет широкая тропа. Деревья и колючий кустарник словно расступаются, освобождая ей путь.<br>Значительно светлее.<br>Тропа приводит к старому <span class='button' onclick='putText(51);'>колодцу</span>, покрытому мхом. Недалеко небрежно брошено ведро с привязанной к нему веревкой.");
			$("body").css("background-image","url(./images/16.jpg)");
			clearTimeout(timerId);
			$("#m1").trigger('pause');
			$("#m5").trigger('play');		
		break;
		case 51:
			$("#text").html("Подходишь и,осторожно опираясь на замшелый кирпичный край, заглядываешь внутрь. Воды немного, но всё же колодец еще не пересох. На дне блестит <span class='button' onclick='putText(52);'>что-то</span> небольшое.");
			$("body").css("background-image","url(./images/16.jpg)");		
		break;
		case 52:
			$("#text").html("Подобрав ведро ты пытаешься зачерпнуть им предмет. Попытка. Ещё одна.<br>Звякнувшее ведро оповещает об успехе.<br>С трудом подтягивая ведро ты видишь внутри него <span class='button discription' onclick='putDiscription(\"key1\");'>ключ</span>. <br>Стоит взять его с собой и пойти <span class='button' onclick='putText(53);'>дальше</span>.");	
		break;
		case 53:
		if (key==true)
		{
			$("#text").html("Тропинка ведет мимо руин на берегу озера. Величественные каменные стены обвитые плющом стоят под ивами. Так и тянет <span class='button' onclick='putText(54);'>зайти</span> туда и недолго отдохнуть, вместо того чтобы продолжать <span class='button' onclick='putText(70);'>путь</span>.");
		}else
		{
			$("#text").html("Тропинка ведет мимо руин на берегу озера. Величественные каменные стены обвитые плющом стоят под ивами. Так и тянет <span class='button' onclick='putText(54);'>зайти</span> туда и недолго отдохнуть, вместо того чтобы продолжать <span class='button' onclick='putText(70);'>путь</span>..");
		}
			
			$("body").css("background-image","url(./images/11.png)");	
		break;
		case 54:
			$("#text").html("Под зеленым навесом стоят мраморные статуи. Одни уже покрыты трещинами и паутиной мха, другие выглядят совсем новыми.<br>Все обращены к озеру.<br>Между ними выступ каменной стены, выглядящий точно как <span class='button' onclick='putText(55);'>кресло</span>.");	
		break;
		case 55:
			$("#text").html("Такое удобное! С него совсем не хочется вставать. Конечно тропа зовёт вперед, но ведь можно посидеть совсем немного. Совсем... немного...<br><br><span class='button' onclick='drowMenu();'>Темнеет</span> и доносится запах гнилой листвы.<br>");	
		break;
		case 70:
			$("#text").html("Тропка игриво вьется вдоль озера. Странно, но идти легко, хотя расстояние проделано уже немалое.<br>Завившись напоследок в пару колец, дорога оборвалась у небольшой <span class='button' onclick='putText(71);'>рощицы</span>.");	
			$("body").css("background-image","url(./images/17.jpg)");
		break;
		case 71:
			$("#text").html("Огромный <span class='button' onclick='putText(72);'>дуб</span> выделяется среди прочих деревьев. Под его развесистой кроной кажется можно возвести небольшой городок. ");	
		break;
		case 72:
			$("#text").html("На его коре вырезан символ альфа. Точно такой же, что и на ключе, лежащем сейчас в твоём кармане.<br>С другой стороны дерева дупло. Видно, что внутри него лежит какая-то небольшая <span class='button' onclick='putText(73);'>шкатулка</span>.");	
		break;
		case 73:
			$("#text").html("Простая черная лакированная коробочка.<br>На ней есть маленький замочек... который открылся ключом с альфой.<br>Внутри пожелтевший, ровно сложенный вчетверо <span class='button' onclick='putText(74);'>лист</span> бумаги и большой странный <span class='button discription' onclick='putDiscription(\"key2\");'>ключ</span>, чуть длиннее ладони.");	
		break;
		case 74:
			$("#text").html("Осторожно развернув хрупкую от времени бумагу начинаешь читать.<br><br>\"и Лес является сосредоточением всех кошмаров. В нём соприкасаются все страшные истории когда-либо расказанные, придуманные или увиденные во сне. <br>Выход отсюда только один: взять этот <span class='button' onclick='putText(75);'>кинжал</span> и сделать то, что должно. <br>Не потеряй его, мой несчастный читатель. <br>Как я писал ранее, нужно быть твёрдым в своём решении. И сейчас я его осуще\"<br><br>Начало и конец письма теряются в бурых пятнах.");	
			$("body").css("background-image","url(./images/17.png)");
		break;
		case 75:
			$("#text").html("Убрав бумагу обратно в шкатулку, а шкатулку в дерево, ты остаешься наедине с кинжалом. В одном из выступающих сучьев дуба как раз есть удобная трещина, в которой его можно зафиксировать<br>Что же делать?<br>Поступить так, <span class='button' onclick='putText(80);'>как завещал</span> неизвестный автор письма, или же <span class='button' onclick='putText(76);'>вернуться</span> в лес?");
			$("body").css("background-image","url(./images/17.jpg)");	
		break;
		case 76:
			$("#text").html("<span class='button' onclick='putText(77);'>вернуться</span><br><br>не получится");	
		break;
		case 77:
			$("#text").html("вернуться<br>не получится<br>***</br><span class='button' onclick='putText(78);'>вернуться</span><br><br>не получится");	
		break;
		case 78:
			$("#text").html("вернуться<br>не получится<br>***</br>вернуться<br>не получится<br>***</br><span class='button' onclick='putText(79);'>вернуться</span><br><br>не получится");	
		break;
		case 79:
			$("#text").html("С тяжким вздохом ты вынимаешь шкатулку, убираешь в неё кинжал, возвращаешь в дерево и идешь <span class='button' onclick='putText(85);'>прочь</span>. ");	
		break;
		case 85:
			$("#text").html("Вдруг тебя окликает певучий сладкий голос.<br>\"Иди ко мне... иди ко мне... иди ко мне...\"<br>Ноги сами несут к обладателю этого голоса. Он ужасен: огромный, больше трех метров в высоту. Мог бы выглядеть как человек, если бы люди состояли из плюща, веток и мха. Его макушка как узловатый пень, его пальцы как веточки молодых деревьев.<br>Плотоядно улыбаясь, он обхватывает твоё тело, туго сдавливая, а затем начинает забивать рот и ноздри гнилой листвой. Меркнет свет, и <span class='button' onclick='drowMenu();'>всё исчезает</span> кроме этого запаха.");	
		break;
		case 80:
			$("#text").html("Нужно быть твёрдым в своем решении.<br>Чудом не повредив пальцы, зажимаешь кинжал в трещине дерева. <br>Опускаешься на него, закрыв глаза. И еще раз. И...еще раз... И... еще<span class='button' onclick='putText(81);'>...</span>");	
		break;
		case 81:
			$("#text").html("Перед глазами разливается свет.<br>Охватывает невыразимое спокойствие. <br>Этот ночной кошмар закончился. <br>Пора просыпаться<span class='button' onclick='putText(82);'>.</span>");	
			$("#m5").trigger('pause');
			$("#m6").trigger('play');
		break;
		case 82:
			$("#text").html("Почему цыпленок перешел дорогу?<br>Потому что мертвецы вернулись. Потому что свет стал тьмой. Потому что небо разорвалось. Потому что это крик. Потому что свет стал тьмой. Потому что мертвецы вернулись. Потому что кто-то ходил по потолку. Потому что кто-то ходил по подвалу. Потому что небо кричит. Потому что это разрыв. Потому что трава не растет, или растет чрезмерно, или растет неправильно. Потому что мертвецы вернулись. Потому что мертвецы вернулись.<br> Вот поэтому, поэтому цыпленок перешел дорогу.");	
		break;
		//-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
		case 100:
			$("#text").html("Ты решаешься идти <span class='button' onclick='putText(101);'>вперед</span> <br>Деревья будто преграждают путь.<br> Эта мрачная <span class='button discription' onclick='putDiscription(\"thicked\");'>чаща</span> совсем не похожа на <span class='button' onclick='putDiscription(\"park\");'>парк</span> где ты гулял обычно.");
			clearTimeout(timerId);
			statment=100;
			timerId = setTimeout(nextStage,interval);
		break;
		case 101:
			$("#text").html("Слышится громкий <span class='button discription' onclick='putDiscription(\"crack\");'>треск</span> где-то в стороне. <br>Меж тем казалось бы непролазный строй деревьев начинает редеть<br> Вдалеке смутно виднеется какое-то <span class='button' onclick='putText(102);'>светлое пятно</span>");
			clearTimeout(timerId);
			statment=101;
			timerId = setTimeout(nextStage,interval);
		break;	
		case 102:
			$("#text").html("Ветхий покосившийся особняк. Вместо окон черные провалы и битое стекло.<br> Стены покрылись островками мха точно трупными пятнами.<br> Пробитая <span class='button' onclick='putText(103);'>дверь</span> криво висит в проеме.<br> При виде этого здания хочется <span class='button' onclick='putDiscription(\"comeback\");'>вернуться обратно</span>");
			$("body").css("background-image","url(./images/house.jpg)");
			clearTimeout(timerId);
			statment=102;
			timerId = setTimeout(nextStage,interval);
		break;
		case 103:
			$("#text").html("Дверь жалобно скрипит, открываясь.<br> Накатила душная волна сырости и застарелой гари.<br> <span class='button' onclick='putText(104);'>Внутри</span> почему-то светлее, хотя ни лампы ни свечи не горят");		
			$("body").css("background-image","url(./images/4.jpg)");
			clearTimeout(timerId);
			statment=103;
			timerId = setTimeout(nextStage,interval);
			$("#m1").trigger('pause');
			$("#m2").trigger('play');
		break;	
		case 104:
			$("#text").html("Гнилые доски прогибаются, вот-вот треснут под ногами.<br> В отличие от темноты царит легкий полумрак,  позволяя <span class='button' onclick='putText(105);'>разглядеть</span> комнаты.");
			clearTimeout(timerId);
			statment=104;
			timerId = setTimeout(nextStage,interval);
		break;	
		case 105:
			$("#text").html("Внутренняя обстановка будто взялась из другого дома.<br> Cнаружи были рассыпающиеся доски, а здесь — стены с фресками, попроченными плесенью, кованая <span class='button' onclick='putText(106);'>лестница</span>, просторный <span class='button discription' onclick='putDiscription(\"holl\");'>холл</span> и запах сырой штукатурки, забивающий ноздри.");
			
			clearTimeout(timerId);
			statment=105;
			timerId = setTimeout(nextStage,interval);
		break;	
		case 106:
			$("#text").html("По каменным ступеням можно подниматься без опаски.<br> На втором этаже несколько <span class='button' onclick='putText(107);'>дверей</span> и почему-то только одно <span class='button discription' onclick='putDiscription(\"windows2\");'>окно</span>, зато с целыми стеклами");
			clearTimeout(timerId);
			statment=106;
			timerId = setTimeout(nextStage,interval);		
		break;	
		case 107:
			$("#text").html("Все заперты кроме одной.<br> Она выглядит почти как новая, из дорогого красного дерева.<br> Металл дверной ручки чуть холодит ладонь.<br> Легкий ветерок приглашающе веет  из <span class='button' onclick='putText(108);'>комнаты</span> цветочными духами");
			$("#image").html("");
			clearTimeout(timerId);
			statment=107;
			timerId = setTimeout(nextStage,interval);
		break;	
		case 108:
			$("#text").html("Дамская спальня.<br> Облезающие выцветшие обои, обвалившийся местами потолок, торчащая из <span class='button discription' onclick='putDiscription(\"cheir\");'>мебели</span> набивка, вздувшиеся пузырями косые стулья, столики, <span class='button discription' onclick='putDiscription(\"tumb\");'>тумбочки.</span><br> В углу плесневелой кучей навалены книги<br> поблескивает уцелевший на стене осколок <span class='button discription' onclick='putDiscription(\"mirror\");'>зеркала</span> и чернеет в густой тени вторая, тоже <span class='button' onclick='putText(150);'>красная дверь</span>.");
			$("body").css("background-image","url(./images/3.jpg)");
			clearTimeout(timerId);
			statment=108;
			timerId = setTimeout(nextStage,interval);
		break;
		case 109:
			if (deary==false)
			{
				$("#text").html("Рука ловит переливающуюся цепочку, норовящую проскользнуть сквозь пальцы.<br>Слабость разливается по телу.<br> Роскошно украшенный  <span class='button' onclick='putText(110);'>кулон</span> с орнаментом из резных листьев виснет на цепочке дорогой тяжестью<br> слишком ценная вещица для такого запустения<br> Может быть <span class='button' onclick='putText(108);'>оставить</span> её?");
			}else
			{
				$("#text").html("Рука ловит переливающуюся цепочку, норовящую проскользнуть сквозь пальцы.<br> Роскошно украшенный  <span class='button' onclick='putText(110);'>кулон</span> с орнаментом из резных листьев виснет на цепочке дорогой тяжестью<br> слишком ценная вещица для такого запустения<br> Может быть <span class='button' onclick='putText(108);'>оставить</span> её?");
			}
			$("#image").html("");
			clearTimeout(timerId);
			statment=109;
			timerId = setTimeout(nextStage,interval);
		break;
		case 110:
			if (deary==false)
			{
				$("#text").html("Cлабость захватывает тело всё быстрее.<br> Tще пара мгновений — и уже нет сил даже стоять на ногах.<br> Кружится голова, и тут же устремляется навстречу пол.<br> Тело падает с глухим ударом, взметаются облачка пыли. <br><br><span class='button' onclick='drowMenu();'>Тьма накрывает.</span> <br> Доносится слабый запах гниющих листьев. <br> Теперь где-то есть колодец.");
				end1=1;
			}else
			{
				$("#text").html("Внезапно от него разливается тепло <br>время будто замедляется <br>...<br> хозяйка Блэквуда уверенно встает на ноги, гасит свет в будуаре и спешит по лестнице вниз <br> гости скоро прибудут, а ленивая кухарка наверняка запаздывает с готовкой<br> нужно еще найти садовника и приказать ему развесить фонари, а то снаружи как-то темно<br> это будет замечательный прием<br> <br>пока же она готовится всё <span class='button' onclick='drowMenu();'>заслоняет собой тьма</span><br> чувствуется запах гниющих листьев. <br> Теперь где-то есть колодец.");
				end2=1;
			}
			clearTimeout(timerId);
			
		break;
		//----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
		case 150:
			$("#text").html("Неожиданно тихо она отворяется, показывая другую лестницу.<br> Деревянная, выглядит слишком жилой для такого дома, несмотря на обшарпанные стены.<br> Высокое окно с уцелевшим стеклом, напротив  <span class='button' onclick='putText(151);'>еще одна дверь</span>, только черная, и деревянные <span class='button' onclick='putText(170);'>ступени</span> ведущие вниз.");
			$("body").css("background-image","url(./images/15.jpg)");
			clearTimeout(timerId);
			$("#m2").trigger('play');
			$("#m3").trigger('pause');
		break;
		case 151:
			$("#text").html("Эту, в отличие от той что вела в спальню, время не пощадило.<br> В ней даже проделана дыра, будто кто-то со злостью пнул тяжелым ботинком.<br><br> Даже удивляет что она открылась, при этом не упав с грохотом на пол.<br> За ней когда-то был кабинет. Сейчас от него остались только камин, заваленный мусором, и старый <span class='button' onclick='putText(152);'>секретер</span>.<br> В углу лежат останки стула.");
			$("body").css("background-image","url(./images/14.jpg)");
		break;	
		case 152:
			$("#text").html("Ящики демонстрируют своё пустое нутро неохотно, со скрипом, впрочем, в этом доме кажется скрипит всё при любом движении.<br> Третий ящик открывшийся до середины тут же заталкивается обратно с громким стуком — в нём разлагающаяся крыса.<br> В предпоследнем находится пара обгорелых <span class='button' onclick='putText(153);'>бумаг</span>.");
		break;
		case 153:
			$("#text").html("\"8.08<br> Если я умру вдруг, внезапно захваченная какой-нибудь болезнью!.. Быть может, я даже не буду знать, что нахожусь в опасности: от меня скроют это. А после моей смерти перероют мои ящики, найдут этот дневник, семья моя прочтет и потом уничтожит его, и скоро от меня ничего больше не останется, ничего, ничего, ничего! Вот что всегда ужасало меня! Жить, страдать, плакать, бороться, и в конце концов — забвение... забвение, как будто бы никогда и не существовала...<br><br> 03.12<br> Когда подумаешь, что пройдет сто лет и все мы, наша жизнь, все окружающие нас друзья, родные, знакомые, даже толпа на улицах, — всё это умрет, исчезнет, не оставив после себя даже и следа, как исчезла, например, в прошлом вся жизнь таких же людей, как мы, когда подумаешь об этом — сразу как-то своя личная жизнь, свои страдания покажутся мельче, ничтожнее, отойдут гораздо дальше. Что значим мы, мелкие людишки, в этом вечном всесильном perpetuum mobile времени? Но мы всё-таки ценим себя и не думаем, что через короткий период времени от нашей жизни, её радостей и страданий не останется даже воспоминания. Как, значит, мы любим увлекаться и жить настоящей минутой!\"<br><br> Лучше оставить их <span class='button' onclick='putText(154);'>здесь</span> же.");
			deary=true;
		break;
		case 154:
			$("#text").html("Кабинет.<br> Сейчас от него остались только камин, заваленный мусором, и старый <span class='button' onclick='putText(151);'>секретер</span>.<br> В углу лежат останки стула Выйти отсюда можно через <span class='button' onclick='putText(155);'>красную дверь</span>.");
		break;
		case 155:
			$("#text").html("Деревянная лестница выглядит слишком жилой для такого дома, несмотря на обшарпанные стены.<br> Высокое окно с уцелевшим стеклом, напротив  <span class='button' onclick='putText(108);'>красная дверь</span> и деревянные <span class='button' onclick='putText(170);'>ступени</span>  ведущие вниз.");
			$("body").css("background-image","url(./images/15.jpg)");
			$("#m2").trigger('play');
			$("#m3").trigger('pause');
		break;
		//----------------------------------------------
		case 170:
			$("#text").html("Бесшумный спуск.<br> Прямо в конце <span class='button' onclick='putText(155);'>лестницы</span> тяжелая железная <span class='button' onclick='putText(171);'>дверь</span>, тронутая ржавчиной. <br>Вокруг же обступают стены, образуя тупик.");
			$("#m2").trigger('pause');
			$("#m3").trigger('play');
		break;	
		case 171:
			$("#text").html("Ни ручки, ни замка.<br>Если приглядеться, видно что дверь лишь прикрыта.<br>Можно опасливо поддеть её пальцами и медленно <span class='button' onclick='putText(172);'>потянуть</span> на себя.");
		break;
		case 172:
			$("#text").html("Неохотно, но покорно дверь открывается.<br> Кривая ненадежная <span class='button' onclick='putText(173);'>лестница</span> ведущая вниз в непроглядную черноту, звук монотонно капающей воды и затхлость подсказывают — это подвал.<br>Может быть лучше <span class='button' onclick='putText(170);'>вернуться</span>?");
			$("body").css("background-image","url(./images/5.jpg)");
		break;
		case 173:
			$("#text").html("Спускаться сюда без света не самая лучшая идея<br>Главное осторожность: две ноги на ступеньку, потом одна на следующую, к ней вторая и снова, и снова.<br><br>Вдруг одна из ступенек протяжно скрипит, и будто в ответ что-то шуршит внизу совсем близко.<br>...<br>Разворачиваться так неудобно, края дощатых ступенек так больно упираются под коленями, а сероватый проем двери так высоко.<br> Сзади что-то движется, один стремительный прыжок — и оно позади.<br>Отчаянный взмах руки.<br>Ладонь задевает твердый и неровный витой рог, а в следующий миг кожистое перепончатое крыло.<br>Монстр слишком быстрый.<br>Даже нельзя разглядеть то, что вцепилось когтистой лапой в плечо, то, что обдало гнилым мясом, распахнув свою пасть.<br>Крик раздирает стены подвала, пока не переходит в бульканье, перед тем как затихнуть.<br>Меркнет слабый свет от раскрытой двери.<br> <span class='button' onclick='drowMenu();'>Во тьме</span> доносится слабый запах гниющих листьев. <br> Теперь где-то есть колодец.");
			end3=1;
		break;	
		//----------------------------------------------------------------------------------------------------------
		case 200:
			$("#text").html("На удивление продираться сквозь чащу оказалось не так долго и даже не так сложно.<br>Еще несколько шагов — и как по волшебству лес расступился, демонстрируя косую деревянную хижину с прохудившейся крышей. На расстоянии пары десятков шагов от неё затухает <span class='button' onclick='putText(201);'>костёр</span>.");
			$("body").css("background-image","url(./images/8.jpg)");
			clearTimeout(timerId);
		break;		
		case 201:
			$("#text").html("<span class='button discription' onclick='putDiscription(\"bonfire\");'>Костёр</span> разведен прямо напротив <span class='button' onclick='putText(202);'>двери</span>.<br>Пепел и обгоревшие ветки. <br>Крохотные язычки пламени гаснут по одному. В самой сердцевине пепелища <span class='button discription' onclick='putDiscription(\"bones\");'>что-то</span> белеет.");
			$("#m1").trigger('pause');
			$("#m4").trigger('play');
		break;
		case 202:
			$("#text").html("Заброшенная лачуга наполнена тяжелым запахом каких-то благовоний. Где-то в дальних комнатах мерцает красноватый свет, освещая все коридоры красным. <br>Похоже на какой-то диковинный <span class='button' onclick='putText(203);'>лабиринт</span>. ");
			$("body").css("background-image","url(./images/9.png)");
		break;
		case 203:
			$("#text").html("Лучше идти вперёд и помнить о правиле правой руки. Или левой?<br><br>...<br><br>Ничего не слышно кроме звука собственного дыхания. Красная <span class='button' onclick='putText(204);'>комната</span> не становится ближе, хотя к ней лежит прямой коридор.<br>Удушающий запах благовоний становится всё сильнее<br>Повсюду развешаны амулеты, мешочки с какими-то травами, на полу свечи.");
		break;
		case 204:
			$("#text").html("Голова кружится. <br>Достаточно, отчаявшись, свернуть в маленькую комнатку слева чтобы заблудиться. Комнаты множатся и путаются, сколько ни <span class='button' onclick='putText(205);'>беги</span><br>Тяжело дышать. По углам мерещатся тени.");
		break;
		case 205:
			$("#text").html("Дальше и дальше, и вот за поворотом та самая красная комната. <br>Свет в ней внезапно гаснет, а через мгновение загорается вновь. <br>Перед алтарем с черепами в окружении толстых длинных свечей лежит на помосте привязанная <span class='button' onclick='putText(206);'>девушка</span>. Очевидно она без сознания.<br>От сладкого тяжелого запаха благовоний сознание потерять несложно.<br>Плохо настолько, что кажется девушку обступили тени. Высокие и тощие в длинных черных балахонах с капюшонами, из-под которых светятся желтоватые огоньки глаз.");
			$("body").css("background-image","url(./images/10.jpg)");
		break;	
		case 206:
			$("#text").html("Можно рассмотреть получше, щурясь от головной боли.<br>Белые <span class='button discription' onclick='putDiscription(\"hair\");'>волосы</span> волной спадают вниз. Ресницы её <span class='button discription' onclick='putDiscription(\"eye\");'>глаз</span> слабо подрагивают. Накрашенные алым <span class='button discription' onclick='putDiscription(\"lips\");'>губы</span> похожи на кровавую рану. Длинные белые <span class='button discription' onclick='putDiscription(\"fingers\");'>пальцы</span> с аккуратно подпиленными <span class='button discription' onclick='putDiscription(\"nails\");'>ногтями</span> чуть обхватывают верёвки. <span class='button discription' onclick='putDiscription(\"body\");'>Тело</span> было бы вытянуто струной, если бы не бессознательное состояние.<br><span class='button' onclick='putText(207);'>Тени</span> будто придвигаются еще ближе.");
		break;
		case 207:
			check=checkend();
			if (check>=4)
			{
				$("#text").html("Вдруг одна из них обхватывает твоё запястье. Ощущение такое, будто руку сжимает ледяная бархатная перчатка. <br>Она вкладывает в твою ладонь рукоять кинжала и отступает назад.<br>Приятная тяжесть кинжала наполняет ладонь. <br>\"Убей, убей!\",-звучит вкрадчивый шепот.<br>Убить наверняка было бы приятно, но... подчиняться чужому приказу? Нет.<br>Наверняка это кинжал.<br>Чтобы эта железка заткнулась достаточно обхватить острие другой ладонью и переломить. Кинжал пытается отрезать пальцы, но тщетно. Твоя воля сильнее.<br>Лезвие ломается как деревянная спичка.<br>Неожиданно сила переполняет тело. Одежда трескается, потолок подается навстречу. <br>Огромное пылающее красным существо начинает крушить лачугу, <span class='button' onclick='drowMenu();'>прикрыв глаза</span> и полной грудью вдыхая запах гниющей листвы. <br> Теперь где-то есть ключ.");
				end5=1;
			}else
			{
				$("#text").html("Вдруг одна из них обхватывает твоё запястье. Ощущение такое, будто руку сжимает ледяная бархатная перчатка. <br>Она вкладывает в твою ладонь рукоять кинжала и отступает назад.<br>Рука крепко сжимает кинжал и начинает медленно ползти вниз, нацеленная прямо в сердце девушки. <br>\"Сделай это\",- раздается шепот голоса внутри головы. \"Давай, ты же хочешь посмотреть что случится\"<br> Но это неправильно! Это невозможно!<br>Второй рукой ты обхватываешь ту что с кинжалом, тщетно пытаясь её остановить. <br>После бесплодной попытки пальцы отчаянно смыкаются на лезвии. Проступает кровь, заливая лежащее внизу тело. <br>Со звуком, похожим на вздох разочарования, кинжал скользит вверх, перерезая горло. Твоё.<br>Последнее, что ты видишь — хлещущая кровь. Затем приходит <span class='button' onclick='drowMenu();'>блаженная тьма</span>, принося с собою аромат гниющих листьев. <br> Теперь где-то есть ключ.");
				end6=1;
			}			
		break;			
	}
	$("#discription").html("");
}
function putDiscription(word){
	switch (word){
		case "moon":
			$("#discription").html("***<br>Будто кто-то проткнул дыру в бумажной стенке игрушечного театра и светит теперь фонариком из любопытства");
			clearTimeout(timerId);
			statment=1;
			timerId = setTimeout(nextStage,interval);
		break;
		case "face":
			$("#discription").html("***<br>От соленого пота царапины болят. <br> Горячая кожа.<br> Лицо беглеца.");
		break;
		case "park":
			$("#discription").html("***<br>...парк? Действительно, он ведь совсем недалеко от <span class='button' onclick='putDiscription(\"workhome\");'>дома</span>. Всегда срезал путь через него когда с <span class='button' onclick='putDiscription(\"workhome\");'>работы</span> шел. И лавочка любимая была, у старого раскидистого дуба.");
			clearTimeout(timerId);
			statment=100;
			timerId = setTimeout(nextStage,interval);
		break;
		case "workhome":
			$("#discription").html("***<br>...парк? Действительно, он ведь совсем недалеко от <span class='button' onclick='putDiscription(\"workhome\");'>дома</span>. Всегда срезал путь через него когда с <span class='button' onclick='putDiscription(\"workhome\");'>работы</span> шел. И лавочка любимая была, у старого раскидистого дуба.<br>***<br>...странно. Не могу вспомнить.");
			clearTimeout(timerId);
			statment=100;
			timerId = setTimeout(nextStage,interval);
		break;
		case "thicked":
			$("#discription").html("***<br>Сухие ветки метят прямо в глаза<br> ноги путаются в зарослях колючего кустарника");
			clearTimeout(timerId);
			statment=100;
			timerId = setTimeout(nextStage,interval);
		break;
		case "crack":
			$("#discription").html("***<br>Лучше бы ты не оборачивался. <br>Вдали медленно шагает какое-то гигантское существо.<br> Его лицо странно вытянуто.<br> Его конечности искривлены. <br>Самые высокие деревья достают ему до...нижнего колена? лучше не знать");
			clearTimeout(timerId);
			statment=101;
			timerId = setTimeout(nextStage,interval);
		break;
		case "comeback":
			$("#discription").html("***<br>не получится");
			clearTimeout(timerId);
			statment=102;
			timerId = setTimeout(nextStage,interval);
		break;
		case "holl":
			$("#discription").html("***<br>к сожалению остальные выходы с первого этажа завалены щебнем,  <span class='button discription' onclick='putDiscription(\"windows1\");'>окна</span> заколочены");
		break;
		case "windows1":
			$("#discription").html("***<br>к сожалению остальные выходы с первого этажа завалены щебнем,  <span class='button discription' onclick='putDiscription(\"windows1\");'>окна</span> заколочены<br>***<br>снаружи никаких досок не было<br> окна первого этажа отчетливо темнели пугающими провалами<br> может <span class='button' onclick='putDiscription(\"outside\");'>проверить снаружи</span>?");
		break;
		case "outside":
			$("#discription").html("***<br>к сожалению остальные выходы с первого этажа завалены щебнем,  <span class='button discription' onclick='putDiscription(\"windows1\");'>окна</span> заколочены<br>***<br>снаружи никаких досок не было<br> окна первого этажа отчетливо темнели пугающими провалами может <span class='button' onclick='putDiscription(\"outside\");'>проверить снаружи</span>?<br>***<br>дверь заклинило <br>... <br>казалось бы гнилое дерево давно должно проломиться, но дверь стойко сносит все удары <br>...<br> выйти не получится");
			clearTimeout(timerId);
			statment=105;
			timerId = setTimeout(nextStage,interval);
		break;
		case "windows2":
			$("#discription").html("***<br>да, окна этого дома выходят в какое-то другое место<br> вместо непроглядной тьмы и сухих веток, стучащих в стекло, виден луг туманным днём<br> солнце слабо светит сквозь  пелену<br> на некотором расстоянии <span class='button discription' onclick='putDiscription(\"someone\");'>кто-то</span> есть");
		break;
		case "someone":
			$("#discription").html("***<br>да, окна этого дома выходят в какое-то другое место <br>вместо непроглядной тьмы и сухих веток, стучащих в стекло, виден луг туманным днём<br> солнце слабо светит сквозь  пелену<br> на некотором расстоянии <span class='button discription' onclick='putDiscription(\"someone\");'>кто-то</span> есть<br>***<br>сперва видно только как кто-то склонился над чем-то на земле<br> вдруг этот кто-то распрямляется, и становятся видными неестественно длинное тело, непропорционально маленькая голова на тонкой шее, странное шевеление там, где должны быть руки<br> теперь понятно что на земле лежит растерзанный труп большого животного <br>...<br> лучше туда не выходить и вообще отойти от окна");
			clearTimeout(timerId);
			statment=106;
			timerId = setTimeout(nextStage,interval);
		break;
		case "cheir":
			$("#discription").html("***<br>ржавая пружина может привести к заражению крови. зачем проверять?");
			clearTimeout(timerId);
			statment=108;
			timerId = setTimeout(nextStage,interval);
		break;
		case "mirror":
			$("#discription").html("***<br>впалые глаза с нездоровым блеском, расцарапанное лицо, встрепанные волосы, рваная одежда");
			clearTimeout(timerId);
			statment=108;
			timerId = setTimeout(nextStage,interval);
		break;
		case "tumb":
			$("#discription").html("***<br>отсыревший пухлый блокнот с кокетливой обложкой, связка ключей, что вот-вот рассыпется ржавчиной, обгорелый фотоальбом<br> вдруг у дальней стенки одного из ящиков что-то <span class='button' onclick='putText(109);'>сверкнуло</span>");
			clearTimeout(timerId);
			check=true;
			statment=108;
			timerId = setTimeout(nextStage,interval);
		break;
		case "school":
			$("#discription").html("***<br>Трехэтажное кирпичное здание, выкрашенное в бледно-голубой цвет. Уроки, одноклассники, учителя...<br>не могу вспомнить");
		break;
		case "shop":
			$("#discription").html("***<br>было крохотное одноэтажное здание приютившееся между высоченными соседними величиной с динозавра");
		break;
		case "bonfire":
			$("#discription").html("***<br>Такие разжигал когда-то в детстве с <span class='button discription' onclick='putDiscription(\"frends\");'>друзьями</span>");
		break;
		case "frends":
			$("#discription").html("***<br>Такие разжигал когда-то в детстве с <span class='button discription' onclick='putDiscription(\"someone\");'>друзьями</span><br>***<br>не могу вспомнить");
		break;
		case "bones":
			$("#discription").html("***<br>Это кости. По размеру похоже на...<br> человеческие.");
		break;
		case "hair":
			$("#discription").html("***<br>Если девушка начнет биться, то они могут загореться. Может быть даже хотелось бы посмотреть на это.");
			check1=1;
		break;
		case "eye":
			$("#discription").html("***<br>На миг тень одной из фигур в балахоне падает прямо на глаза девушки, отчего кажется, что её глазницы пусты.");
			check2=1;
		break;
		case "lips":
			$("#discription").html("***<br>Будто растерзаны в кровь. Это ощущение усиливается при виде лезвия, лежащего у неё в ногах.");
			check3=1;
		break;
		case "fingers":
			$("#discription").html("***<br>Длинные и тонкие, словно светящиеся своей белизной, они притягивают взгляд. Кажется, что они вот-вот хрустнут как сахарное печенье, которое мать в детстве приносила в комнату вместе с молоком.");
			check4=1;
		break;
		case "nails":
			$("#discription").html("***<br>В какой-то книге говорилось что давным-давно ведьм пытали выдирая им ногти. При виде этих аккуратных чуть заострённых ноготков те строчки будто сами собой всплывают в памяти.");
			check5=1;
		break;
		case "body":
			$("#discription").html("***<br>Что-то подсказывает — скоро она будет выгибаться от боли. Вид этих теней не предвещает ничего хорошего");
			check6=1;
		break;
		case "key1":
			$("#discription").html("***<br>Блестящий серебряный резной ключ. Совсем небольшой, но сделан мастерски. Его венчает символ альфа.");
			$("body").css("background-image","url(./images/12.png");
			key=true;
		break;
		case "key2":
			$("#discription").html("***<br>Черный и широкий, украшенный символом омеги. При ближайшем рассмотрении видно, что его кромки заточены.<br>Это не ключ, это нож.");
			$("body").css("background-image","url(./images/13.png");
		break;
	}
}
function showContent()
{
	$("#content").css("display","block");
	$("#images").css("display","none");
}
function showImage()
{
	$("#content").css("display","none");
	$("#images").css("display","block");
}
function nextStage ()
{
	switch (statment)
	{
		case 0:
			putText(1);
		break; 
		case 1:
			var secretEnd=secret();
			if (secretEnd>=3)
			{
				putText(50);
			}else
			{
				number=random(2);
				if (number==1)
				{
					putText(2);
				}else
				{
					putDiscription("moon");
				}
			}
		break;
		case 2:
			number=random(2);
			if (number==1)
			{
				putText(3);
			}else
			{
				putText(100);				
			}
		break;
		case 3:
			putText(4);
		break; 
		case 4:
			putText(5);
		break; 
		case 5:
			putText(6);
		break;
		case 6:
			putText(7);
		break;
		case 7:
			putDiscription("face");
		break;
		//--------------------------------
		case 100:
			number=random(3);
			switch (number)
			{
				case 1:
					putText(101);
				break;
				case 2:
					putDiscription("thicked");
				break;
				case 3:
					putDiscription("workhome");
				break;
			}
		break;
		case 101:
			number=random(2);
			if (number==1)
			{
				putText(102);
			}else
			{
				putDiscription("crack");				
			}
		break;
		case 102:
			number=random(2);
			if (number==1)
			{
				putText(103);
			}else
			{
				putDiscription("comeback");				
			}
		break;
		case 103:
			putText(104);
		break;
		case 104:
			putText(105);
		break;
		case 105:
			number=random(2);
			if (number==1)
			{
				putText(106);
			}else
			{
				putDiscription("outside");				
			}
		break;
		case 106:
			number=random(2);
			if (number==1)
			{
				putText(107);
			}else
			{
				putDiscription("someone");				
			}
		break;
		case 107:
			putText(108);			
		break;
		case 108:
			number=random(3);
			switch (number)
			{
				case 1:
					putDiscription("cheir");
				break;
				case 2:
					putDiscription("mirror");
				break;
				case 3:
					if (check==true)
					{
						putText(109);
					}else
					{
					 putDiscription("tumb");
					}
				break;
			}			
		break;
		case 109:
			putText(110);						
		break;
	}
}
function random (num)
{
	number=Math.random()*num;
	return Math.ceil(number);

}
function checkend ()
{
	return check1+check2+check3+check4+check5+check6;
}
function secret ()
{
	return end1+end2+end3+end4+end5+end6+end7;
}